<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lock_pwd"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_main"
    tools:context=".activity.SetPWDActivity">


    <com.tool.applockpro.tool.MyinputPWD
        android:id="@+id/myinput"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/lock_btn_continue"
        android:layout_width="200dp"
        android:layout_height="40dp"
        android:layout_marginTop="6dp"
        android:background="@drawable/stepwd_check"
        android:gravity="center"
        android:text="@string/text_continue"
        android:textColor="@color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/myinput" />

</androidx.constraintlayout.widget.ConstraintLayout>